/*
Theme Name: Corsa Child
Template: Corsa
Version: 1.8.7
Author:	UpSolution
Theme URI: http://corsa.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

p {
	margin-bottom: 7px !important;
}

/* ### CUSTOMS ### */

.l-header {
    background-color: #ebebeb !important;
}

.portrait{
    border-radius: 50%;
    border: 1px solid #ddd;
}
.l-subsection.color_custom1{ 
	color: #fff;
	background-color: #FF0000;
}
.l-header .w-nav-item.active > .w-nav-anchor{
	background-color: #a60079 !important;
	color: #fff !important;
}
.w-nav-item:hover > .w-nav-list,
.w-nav-anchor:hover + .w-nav-list,
.w-nav-anchor:hover,
.w-nav-item.opened > .w-nav-list { /* tiny iOS fixture */
	background-color: #a60079 !important;
	color: #fff !important;
}
.l-footer, 
.l-footer #lang_sel ul ul, 
.l-footer #lang_sel_click ul ul {
	background-image: url('http://www.soins-vitalite.fr/wp-content/uploads/background-linen2-1920x1200px.png') !important;
	background-color:transparent !important;
}